# Get organization policy

Returns the given policy for a particular organization

Endpoint: GET /api/v2.0/orgs/{orgToken}/policies/{policyUuid}
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

  - `policyUuid` (string, required)
    Policy UUID (by running Policies - Organization and run Get Organization Policies, or the equivalent for Product or Project.)

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `retVal` (object)
    Policies are checked by order of priority; note that 1 is the lowest priority

  - `retVal.uuid` (string)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `retVal.name` (string)
    Example: "A Policy"

  - `retVal.owner` (object)

  - `retVal.owner.uuid` (string, required)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `retVal.owner.name` (string)
    Example: "Jon Smith"

  - `retVal.owner.email` (string)
    Example: "jon.smith@mail.com"

  - `retVal.owner.userType` (string)
    Enum: "REGULAR", "SERVICE", "SCAN_SUMMARY_RECEIVER"

  - `retVal.owner.accountStatus` (string)
    Enum: "ACTIVE", "INACTIVE", "LOCKOUT"

  - `retVal.createdAt` (string)

  - `retVal.priority` (integer)
    1 is the lowest priority
    Example: 1

  - `retVal.filter` (object)

  - `retVal.filter.type` (string)

  - `retVal.action` (any)

  - `retVal.context` (object)

  - `retVal.context.uuid` (string)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `retVal.context.name` (string)
    Example: "Context A"

  - `retVal.context.contextType` (string)
    Enum: "ORGS", "PRODUCTS", "PROJECTS"

  - `retVal.enabled` (boolean)

  - `retVal.modifiedAt` (string)

  - `retVal.modifiedBy` (string)
    Example: "jon.smith@mail.com"

  - `retVal.aggregatedPriority` (integer)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


